uuid: 6fa06602-c7ab-4603-8c03-9a2b666cae9e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_section_info
field_name: field_section_info
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
